namespace AceFieldNewHorizon.Scripts.Tiles;

public partial class ReactorTile : BaseTile
{
    public static readonly string ReactorGroupName = "Reactor";

    public override void _Ready()
    {
        base._Ready();
        
        AddToGroup(ReactorGroupName);
    }
}